From 73075fe85fcee399c9a1c7e92834af2f7b89c553 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 30 2020 01:58:06 +0000
Subject: [PATCH 732/2232] Fix stray question operator


---

diff --git a/syntax/file.rs b/syntax/file.rs
index 2141c17..8b86adc 100644
--- a/syntax/file.rs
+++ b/syntax/file.rs
@@ -48,7 +48,7 @@ impl Parse for Module {
             return Err(Error::new_spanned(
                 span,
                 "#[cxx::bridge] module must have inline contents",
-            ))?;
+            ));
         }
 
         let content;

